@echo off
rem ************************************************************************
rem *              Copyright 1993 Techno-Marketing, Inc.
rem * Date: 2/24/93    
rem * Revision: B, Instal9E, PreinstC, EXE files, Debug param
rem * File: InstmgrB.BAT
rem *
rem ************************************************************************

if "%3"=="debug" goto dbg
if "%2"=="debug" goto dbg
goto nodbg

:dbg
echo IM:source drive is: %1
echo IM:demo path is: %2
echo IM:PATH is: %path%
echo IM:COMSPEC is: %comspec% 

:nodbg
command /C %1fload %2 %3
if "%2"=="" GoTo nolaunch
if "%2"=="debug" GoTo nolaunch
techno_m
goto end

:Nolaunch
rem no auto-launch scratch file available
:end
